[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Porsche 911 991.2 GT3 Touring
SHORT_NAME=991.2 GT3 Touring

[BASIC]
GRAPHICS_OFFSET=0,-0.46,0.2015
GRAPHICS_PITCH_ROTATION=-0.5
TOTALMASS=1490
INERTIA=1.65,1.05,4.2

[GRAPHICS]
DRIVEREYES=0.335567,0.981045,-0.23213
ONBOARD_EXPOSURE=15
OUTBOARD_EXPOSURE=33
ON_BOARD_PITCH_ANGLE=-1.515396
BUMPER_CAMERA_POS=0.000000,0.230000,2.440000
BONNET_CAMERA_POS=0.000000,0.620000,0.970000
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=10
BONNET_CAMERA_PITCH=2.291420
BUMPER_CAMERA_PITCH=2.291487

[CONTROLS]
FFMULT=1.903
STEER_ASSIST=1.000
STEER_LOCK=400
STEER_RATIO=10.5
LINEAR_STEER_ROD_RATIO=0.0016

[FUEL]
CONSUMPTION=0.0035
FUEL=30
MAX_FUEL=64

[FUELTANK]
POSITION=0,-0.10, 1.35

[RIDE]
PICKUP_FRONT_HEIGHT=-0.305
PICKUP_REAR_HEIGHT=-0.330

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.5
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

